A {
		 TEXT-DECORATION: none;
		 color: #666666;
}

A:hover {

	 TEXT-DECORATION: none;
	 color: #000000;
}

textarea, input, select
{
	background-color: white;
    font-family: Courier New, Courier, mono;
	color : #2F2F30;
	font-size : 12px;
	border : 1px solid #999999;
}
body
{

    scrollbar-base-color:#FFFFFF;
    scrollbar-face-color:#FFFFFF;
    scrollbar-darkshadow-color:#FFFFFF;
    scrollbar-shadow-color:#97A199;
    scrollbar-3dlight-color:#97A199;
    scrollbar-arrow-color:#97A199;

}